{%extends 'Base/base.html'%}
{%load static%}
{%block title%}Articles{%endblock%}

{%block content%}
<div class="container" style="background-color:white;"><br><br>
  <div class="row">
    <div class="col-lg">
      <br>
      <div class="card" style="width: 18rem;">
        <img src="{% static 'img/art1.jpg' %}" class="card-img-top">
        <div class="card-body">
          <h5 class="card-title">27 Places To Visit In Jakarta In 2020 That Showcase The Other Side Of Indonesia</h5>
          <p class="card-text">Think of Indonesia and most of us will talk about Bali. However, the capital city of Indonesia i.e. 
             Jakarta has a lot to offer in terms of modern city life of the country.....</p>
          <a href="https://traveltriangle.com/blog/places-to-visit-in-jakarta/" class="btn btn-dark">Read More</a>
        </div>
      </div>
    </div>
    <div class="col-lg">
      <br>
      <div class="card" style="width: 18rem;">
        <img src="{% static 'img/art2.jpg' %}" class="card-img-top">
        <div class="card-body">
          <h5 class="card-title">17 THINGS TO DO IN JAKARTA. NO. 4 IS THE BEST ONE!</h5>
          <p class="card-text">I often receive questions from friends of mine (mostly foreigner or Indonesians who live outside Java) or 
            random travellers asking, is it worth it to go to Jakarta? What is there to do..... </p>
          <a href="https://discoveryourindonesia.com/things-to-do-in-jakarta/" class="btn btn-dark">Read More</a>
        </div>
      </div>
    </div>
    <div class="col-lg">
      <br>
      <div class="card" style="width: 18rem;">
        <img src="{% static 'img/art3.jpg' %}" class="card-img-top">
        <div class="card-body">
          <h5 class="card-title">10 Best Things to Do in Jakarta
            Jakarta Must-See Attractions and Places</h5>
          <p class="card-text">Here’s a list of 10 best attractions in Jakarta that will help you explore the main highlights and must-see places 
            to visit in this sprawling metropolis. Beneath skyscrapers and hectic traffic.....</p>
          <a href="http://www.indonesia-holidays.com/jakarta/top10/top10-attractions-jakarta.htm" class="btn btn-dark">Read More</a>
        </div>
      </div>
    </div>
  </div>
</div>

{%endblock%}